*{
padding:0px;
margin:0px;
}
img{border:0px;}
html{
width:100%;
height:100%;
}
body{
height:100%;
background-color:white;
position:relative;
}
html > body{
min-height:100%;
height:auto;
}
#header{
height:222px;
background-image:url(images/header_bg1.jpg);
background-position:top left;
background-repeat:repeat-x;
}
#header_inside{
width:1000px;
margin:0 auto;
position:relative;
}
#menu{
position:absolute;
top:156px;
left:26px;
}
#menu li{
display:inline;
}
#menu a{
margin:0 1px 0 0;
width:110px;
text-align:center;
padding:8px 0 18px 0;
display:block;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#0D0D0D;
text-decoration:underline;
background-image:url(images/but1.jpg);
background-position:top left;
background-repeat:no-repeat;
}
#menu .but1_active, #menu .but1:hover{background-image:url(images/but.jpg); text-decoration:none; color:#FFFFFF;}
#menu .but2_active, #menu .but2:hover{background-image:url(images/but.jpg); text-decoration:none; color:#FFFFFF;}
#menu .but3_active, #menu .but3:hover{background-image:url(images/but.jpg); text-decoration:none; color:#FFFFFF;}
#menu .but4_active, #menu .but4:hover{background-image:url(images/but.jpg); text-decoration:none; color:#FFFFFF;}
#menu .but5_active, #menu .but5:hover{background-image:url(images/but.jpg); text-decoration:none; color:#FFFFFF;}
#menu .but6_active, #menu .but6:hover{background-image:url(images/but.jpg); text-decoration:none; color:#FFFFFF;}
#wrapper{
padding:0 0 142px 0
}
#content_inside{
width:1000px;
margin:0 auto;
overflow:hidden
}

#sidebar1{
width:75px;
float:left;
padding:13px 32px 0 23px;
}
#sidebar2{
width:175px;
float:right;
padding:13px 32px 0 23px;
}
.color{
background-color:#ECECC5
}
#main_block{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#464646;
overflow:hidden;
float:left;
width:752px;
}
#main_block1{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#464646;
overflow:hidden;
float:left;
width:1000px;
}

.about{
padding:13px 0 0 0;
width:650px;
float:left;
margin:0 29px 0 0;
}
.about_1{
padding:13px 0 0 0;
width:950px;
float:left;
color:#464646;
font-family:Arial, Helvetica, sans-serif;
margin:0 29px 0 0;
}
.about p{
padding:5px 0 0 12px;
font-size:14px;
}
.about_1 p{
padding:5px 0 0 12px;
font-size:14px;
}
.about a{
color:#B7C414;
text-decoration:underline;
margin:0px 0 0 0px;
}
.about a:visited{text-decoration:underline}
.about a:hover{text-decoration:underline}


.about_1 td{
font-size:11px;
}
#footer{
width:100%;
height:50px;
position:absolute;
bottom:0px;
background-image:url(images/footer_bg.jpg);
background-position:top left;
background-repeat:repeat-x;
}


#footer_inside{
width:1000px;
height:50px;
margin:0 auto;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding:20px 0 0 42px;
}
